2 qqs1402654893 qqs1402654893 于 2015.07.22 21:23 提问

Ubuntu10.04 执行sudo apt-get update时无法连接

我的系统是Ubuntu10.04,网络连接正常。在执行sudo apt-get update 时出现出现无法连接的问题:部分截屏如下
图片说明

请各位帮个忙,实在不知道怎么整么了?

5个回答

CSDNXIAOD
CSDNXIAOD   2015.07.22 21:25

sudo apt-get update
sudo apt-get update
ubuntu执行sudo apt-get update时出现"Hash校验和不符"
----------------------biu~biu~biu~~~在下问答机器人小D,这是我依靠自己的聪明才智给出的答案,如果不正确,你来咬我啊!

oyljerry
oyljerry   Ds   Rxr 2015.07.22 21:25

对应的源访问不了了,你需要添加新的repository。

f1520107395
f1520107395   2015.07.22 21:35

这是我的古董版本Ubuntu 14.04.1 LTS \n \l,你的太古董了,换个版本就好了,服务已经不支持了

yan0746
yan0746   2015.07.22 21:50

换一个,修改更新源和替换软件源,
http://www.linuxidc.com/Linux/2014-04/100476.htm

tongyi55555
tongyi55555   2015.07.22 22:04

自己配置一个新的软件源,参考http://www.cnblogs.com/lyp3314/archive/2012/07/18/2597973.html

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
sudo apt-get update连接失败问题解决
在安装python-pip时出现连接失败错误 进而在执行sudo apt-get update是也出现连接失败错误,怀疑是源不可用: 搜索得知如下解决方案: 1. 先关闭所有源 2. rm -rf /var/lib/apt/lists/*删除/var/lib/apt/lists 所有文件 3. 修改/etc/apt/source.list文件。将源改成163的或者阿里的: (
ubuntu执行apt-get update遇到问题及解决
在ubuntu 16.04中执行sudo apt-get update遇到下面的问题 解决方法:执行命令sudo rm /var/lib/apt/lists/lock
apt-get update连接不上
在进行linux软件包下载更新时,报错apt-get update连接不上进入 vi /etc/apt/sources.list 将网址修改为如下之一即可。163源deb http://mirrors.163.com/debian/ jessie main non-free contrib deb http://mirrors.163.com/debian/ jessie-updates mai
pynq板执行sudo apt-get update报404not found错误
原因:pynq板是ubuntu15.10,而目前已经没有对ubuntu15.10的支持 在pynq上执行以下命令查看源文件: sudo vim /etc/apt/sources.list 里面的源为ports.ubuntu.com 在浏览器里面打开ports.ubuntu.com,打开ubuntu文件夹,打开dists文件夹 查找报404错误的包,在我这里为wily,没有这个包 但
sudo apt-get update时的问题
提供sudo apt-get update时出现问题的解决方案!
sudo apt-get update时遇到以下问题
问题: sudo apt-get update时遇到以下问题 W: 以下 ID 的密钥没有可用的公钥: 1397BC53640DB551 W: GPG 错误:http://archive.ubuntukylin.com:10006 xenial InRelease: 由于没有公钥,无法验证下列签名: NO_PUBKEY 8D5A09DC9B929006 W: 无法下载 http:
Ubuntu14.04 运行命令 sudo apt-get update出现无法解析 软件无法下载的错误
sudo apt-get update
ubuntu执行sudo apt-get update时出现"Hash校验和不符"
我使用的是校园网,前段时间想更新u,
ubuntu下执行sudo apt-get update(ubuntu16.04换源)遇到的问题及解决方法总结
参考链接问题:1.E: 无法下载 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu/dists/xenial/main/binary-amd64/Packages 2.Problem executing scrips APT::Update:错误3.Failed to fetch4.some indax filed failed to downl...
当Ubuntu 使用命令行“sudo apt-get update”时出现问题的解决方式
在使用“sudo apt-get update”更新时,会显示: W: 无法下载 bzip2:/var/lib/apt/lists/partial/mirrors.ustc.edu.cn_ubuntu_dists_quantal-updates_main_binary-i386_Packages Hash 校验和不符 W: 无法下载 bzip2:/var/lib/apt/lists/par